package com.iotechn.unimall.data.enums;

public enum WorkType {
    STATUS10(10, "库内自采"),
    STATUS20(20, "外采(含运费)"),
    STATUS30(30, "外采(不含运费)"),
    ;

    WorkType(int code, String msg) {
        this.code = code;
        this.msg = msg;
    }

    private  int code;

    private  String msg;

    public int getCode() {
        return code;
    }

    public String getMsg() {
        return msg;
    }
}
